package controller

import "narasi-ahli-be/app/module/users/service"

type Controller struct {
	Users UsersController
	UserExpert UserExpertController

}

func NewController(UsersService service.UsersService,	userExpert UserExpertController,
) *Controller {
	return &Controller{
		Users: NewUsersController(UsersService),
				UserExpert: userExpert,

	}
}
